using AutoMapper;
using DigitalData.UserManager.Application.DTOs.Module;
using DigitalData.UserManager.Domain.Entities;

namespace DigitalData.UserManager.Application.MappingProfiles
{
    public class ModuleMappingProfile : Profile
    {
        public ModuleMappingProfile()
        {
            CreateMap<Module, ModuleDto>();
            CreateMap<Module, ModuleDto>();
            CreateMap<Module, ModuleDto>();

            CreateMap<ModuleDto, Module>();
            CreateMap<ModuleDto, Module>();
            CreateMap<ModuleDto, Module>();
        }
    }
}
